body{padding:0px;margin:0px auto;color:#666;background-color:#fff;background:url(../images/admin_img/login_bg_mV11.jpg?v11)}
::-webkit-input-placeholder{color:#C0C4CC;font-size:14px}
:-moz-placeholder{color:#C0C4CC;font-size:14px}
::-moz-placeholder{color:#C0C4CC;font-size:14px}
:-ms-input-placeholder{color:#C0C4CC;font-size:14px}
.tablee{width:300px;height:350px;background-color:#fff;box-shadow:0 5px 45px rgba(0,0,0,0.1);z-index:3;-webkit-user-select:none;border-radius:5px;margin:0 auto}
.tablee td i{font-size:20px;color:#ccc;width:40px;height:50px;line-height:50px;border:0;border-bottom:#f5f5f5 1px solid;text-align:left;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;vertical-align:middle;margin-left:25px}
.verify{font-size:22px;margin-left:2px}
.login{width:-webkit-calc(100% - 90px);border-radius:0;font-family:'Microsoft YaHei',Verdana;font-size:14px;background-color:#fff;height:50px;line-height:50px;border:0;border-bottom:#f5f5f5 1px solid;text-indent:0;-webkit-box-shadow:0 0 0px 1000px #fff inset !important;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;vertical-align:middle}
.tablee td.tbg{border-radius:5px 5px 0 0}
.tablee td.tbg .title{margin:0 auto;font-size:20px;font-weight:bold;color:#fff;margin-top:15px;margin-bottom:15px}
.tablee td.tbg .title font{font-size:14px;font-weight:normal}
.tablee td.btntd{border-radius:0 0 3px 3px}
.loginbtn{width:84%;border-radius:3px;border:0px;height:48px;color:#fff;font-size:16px;margin:5px auto;font-family:'Microsoft YaHei';box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;cursor:pointer;display:block;background-color:#FF5722;-webkit-appearance:none}
#verifycode{width:70px}
.otherlogin em{text-align:center;margin:10px auto 20px auto}
.otherlogin em span{background-color:#31C93C;color:#fff;display:inline-block;width:50px;height:50px;line-height:50px;border-radius:25px;font-size:26px}
.otherlogin em font{font-size:14px;color:#666;width:100%;line-height:14px;display:block;margin-top:10px}